.row{
    font-size: 16px;
    display: flex;
    justify-content: space-evenly;
    &__col{
        padding: 1em;
        width: 40vw;
        height: min-content;
        border: 1px solid #ccc;
       
    }
}
